Loading...
Searching...
No Matches
semic.h File Reference
`#include "kernel/spectrum/GMPrat.h"`

Go to the source code of this file.

## Data Structures

class | spectrum

## Enumerations

enum | interval_status { OPEN , LEFTOPEN , RIGHTOPEN , CLOSED }

## Enumeration Type Documentation

## interval_status

enum interval_status

Enumerator
OPEN |
LEFTOPEN |
RIGHTOPEN |
CLOSED |

Definition at line 20 of file semic.h.

{
OPEN,
LEFTOPEN,
RIGHTOPEN,
CLOSED
} interval_status;
interval_status
interval_status
Definition semic.h:21
OPEN
@ OPEN
Definition semic.h:22
RIGHTOPEN
@ RIGHTOPEN
Definition semic.h:24
CLOSED
@ CLOSED
Definition semic.h:25
LEFTOPEN
@ LEFTOPEN
Definition semic.h:23